@charset "utf-8";
/* =======================================

	Structure CSS

========================================== */

html,
body {
	color: #000000;
	height: 100%;
	background: #f2f2f2;
}
#container {
	width: 782px;
    margin: 20px auto;
    padding: 20px 0;
    background: #fff;
}
#header {
	padding: 25px 0 0 20px;
	margin-bottom: 10px;
	position: relative;
	border-top: solid 10px #050505;
}
#contents {	
	padding: 0 0 0 19px; 
	position: relative;
}
#contents #main {
	width: 740px;
	margin: 0 7px 20px 0;
	display: inline;
}
#contents #side {
	width: 214px;
	float: left;
	display: inline;
}
#footer {
	clear: both;
	position: absolute;
	width: 100%;
}
#bgImg {
	min-height: 100%;
	min-width: 1000px;
	width: 100%;
	height: auto;
	position: fixed;
	top: 0;
	left: 0;
	z-index:-1;
}